form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
.f-cf:before,.f-cf:after { content:" "; display:table }
.f-cf { _zoom:1 }
.f-cf:after { clear:both }
.caption:hover { opacity:1.0 }
body { color:#aaa; font-family:'Transat Text Standard', Helvetica, sans-serif; font-size:20px; line-height:1.7em }
em { font-style:italic }
h1 { color:#636363; font-family:'Transat Text Medium', Helvetica, sans-serif; font-size:20px; line-height:1.7em; font-style:normal; font-weight:normal }
h1:first-child { margin-top:0px }
h2 { font-weight:bold; text-decoration:none; font-size:16px }
h2:first-child { margin-top:0px }
h3 { font-weight:bold; text-decoration:none; font-size:14px }
h3:first-child { margin-top:0px }
strong { font-weight:bold }
.centre { text-align:center }
.nav { font-family:'Transat Text Medium', Helvetica, sans-serif; font-size:16px }
.captiontext { color:#fff; font-family:'Transat Text Medium', Helvetica, sans-serif; font-size:16px; text-align:center; line-height:1.7em }
.contact-button { font-family:'Transat Text Medium', Helvetica, sans-serif; font-size:20px; text-align:center }
.copyright { color:#939393; font-family:'Transat Text Standard', Helvetica, sans-serif; font-size:16px; text-align:center; line-height:1.4em }
.email { color:#636363; font-family:'Transat Text Bold', Helvetica, sans-serif; font-size:16px; text-align:center; line-height:1.4em }
.caption { -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; opacity:0; cursor:pointer }
.bodybold { color:#636363; font-family:'Transat Text Medium', Helvetica, sans-serif; font-size:20px; line-height:1.7em }
.style1 { color:#636363 }
.prev-next-button { font-family:'Transat Text Medium', Helvetica, sans-serif; font-size:13px; text-align:center }
@media screen and (max-width:480px)
{
	.captiontext { font-size:14px }
}
